<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfq2jlfUU8YairUjkHs5D4WAib3A0Zw3dwQR-h13NpU_aJEKRnfwOYi5EvhnZgvT1ik-fUvTUcl8rPaJLky1qzFwXmjEk-Fz2jnQhPmweUQS-hiAx3id4eDxDymMOwPNZtcaqugIQ69ODYwNhm05x1YGHjqk5P-XHQcdU1J_Gpw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">aa617032-5e69-4785-becd-18f74a63eb73</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756230852" />
</map>
